This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 23266 - Gnome panel color change...
Gnome panel color change...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-03 20:48 EST by John J. Germs
Modified: 2013-04-02 00:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-04 10:04:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John J. Germs 2001-01-03 20:48:57 EST
After changing the color of the lower gnome panel (taskbar) There is a
coordinate glitch upon re-login to that users profile. The panel will be
displayed higher up on the screen towards the upper left hand corner.  If
you were to slide the taskbar to either side (hiding the panel) it will
instantly be drawn in the proper location. This got annoying however...hehe

What I have done to get around this problem is to create two short panels
in each bottom corner (lower-left + lower right). When you log in you will
see a breif flash of the panel towards the upper left then it will be drawn
in the correct places.

...G...
Comment 1 John J. Germs 2001-01-03 20:59:58 EST
Sorry ...Now that I think of it ... It's the upper right...not upper left...hehe
Comment 2 Jonathan Blandford 2001-08-16 13:59:31 EDT
THis appears to be fixed in the current version.

Note You need to log in before you can comment on or make changes to this bug.